=== debian/changelog ===
python-glareclient (0.4.1-0ubuntu3~cloud0) xenial-pike; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 23 Aug 2017 17:03:35 +0000

python-glareclient (0.4.1-0ubuntu3) artful; urgency=medium

  * d/p/skip-test.patch: Updated to include TestController.test_get_type_list.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 23 Aug 2017 11:46:55 -0400

python-glareclient (0.4.1-0ubuntu2) artful; urgency=medium

  * d/copyright: Add all copyright owners.

 -- Corey Bryant <corey.bryant@canonical.com>  Sat, 19 Aug 2017 08:23:48 -0400

python-glareclient (0.4.1-0ubuntu1) artful; urgency=medium

  * Initial release.
  * d/p/skip-test.patch: Skip TestController.test_update as
    patch_kwargs random order can cause test failure.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Aug 2017 17:25:42 -0400
