=== debian/control ===
Source: python-glareclient
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 1.8),
                     python-coverage (>= 4.0),
                     python-fixtures (>= 3.0.0),
                     python-hacking (>= 0.12.0),
                     python-keystoneauth1 (>= 2.18.0),
                     python-mock (>= 2.0),
                     python-os-client-config (>= 1.28.0),
                     python-osc-lib (>= 1.2.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslosphinx (>= 4.7.0),
                     python-prettytable (>= 0.7.1),
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 1.1),
                     python-six (>= 1.9.0),
                     python-testrepository (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-babel (>= 1.8),
                     python3-coverage (>= 4.0),
                     python3-fixtures (>= 3.0.0),
                     python3-hacking (>= 0.12.0),
                     python3-keystoneauth1 (>= 2.18.0),
                     python3-mock (>= 2.0),
                     python3-os-client-config (>= 1.28.0),
                     python3-osc-lib (>= 1.2.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 3.11.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslosphinx (>= 4.7.0),
                     python3-prettytable (>= 0.7.1),
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 1.1),
                     python3-six (>= 1.9.0),
                     python3-testrepository (>= 0.0.18),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glareclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glareclient
Homepage: http://www.openstack.org/
XS-Testsuite: autopkgtest

Package: python-glareclient
Architecture: all
Depends: python-babel (>= 1.8),
         python-keystoneauth1 (>= 2.18.0),
         python-osc-lib (>= 1.2.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.utils (>= 3.20.0),
         python-pbr (>= 2.0.0),
         python-prettytable (>= 0.7.1),
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Suggests: python-glareclient-doc
Description: Client library for Openstack glare server - Python 2.x
 The glare project provides services for accessing a unified catalog of
 structured meta-information as well as related binary data (these
 structures are also called 'artifacts').
 .
 This is a client for glare which uses the OpenStack Glare API. There's a
 Python API (the "glareclient" module), and a command-line script ("glare").
 .
 This package provides the Python 2.x module.

Package: python3-glareclient
Architecture: all
Depends: python3-babel (>= 1.8),
         python3-keystoneauth1 (>= 2.18.0),
         python3-osc-lib (>= 1.2.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 3.11.0),
         python3-oslo.utils (>= 3.20.0),
         python3-pbr (>= 2.0.0),
         python3-prettytable (>= 0.7.1),
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-glareclient-doc
Description: Client library for Openstack glare server - Python 3.x
 The glare project provides services for accessing a unified catalog of
 structured meta-information as well as related binary data (these
 structures are also called 'artifacts').
 .
 This is a client for glare which uses the OpenStack Glare API. There's a
 Python API (the "glareclient" module), and a command-line script ("glare").
 .
 This package provides the Python 3.x module.

Package: python-glareclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Client library for Openstack glare server - doc
 The glare project provides services for accessing a unified catalog of
 structured meta-information as well as related binary data (these
 structures are also called 'artifacts').
 .
 This is a client for glare which uses the OpenStack Glare API. There's a
 Python API (the "glareclient" module), and a command-line script ("glare").
 .
 This package provides the documentation and man page.
