=== debian/watch ===
version=3
opts="uversionmangle=s/%7E/~/"
http://tarballs.openstack.org/python-glareclient/ python-glareclient-(\d.*).tar.gz
