=== debian/changelog ===
python-glareclient (0.5.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:37:58 +0200

python-glareclient (0.5.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Using Python 3 to build the doc.
  * Add py3.7-compatibility.patch (taken from Ubuntu).

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Aug 2018 23:47:04 +0200

python-glareclient (0.5.2-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:03:32 +0100

python-glareclient (0.5.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:50:56 +0000

python-glareclient (0.5.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * copyright format URL using https.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 08:30:01 +0000

python-glareclient (0.4.2-3) unstable; urgency=medium

  * Add missing build-depends: python3-setuptools (Closes: #882478).

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Nov 2017 16:58:34 +0100

python-glareclient (0.4.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Priority: optional.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 00:30:32 +0000

python-glareclient (0.4.2-1) experimental; urgency=medium

  * Initial release (Closes: #879527).

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Oct 2017 17:38:58 +0000
