=== debian/control ===
Source: python-glareclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-fixtures,
 python-hacking,
 python-keystoneauth1 (>= 3.2.0),
 python-mock,
 python-os-client-config (>= 1.28.0),
 python-osc-lib (>= 1.7.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.utils (>= 3.31.0),
 python-prettytable,
 python-requests (>= 2.14.2),
 python-requests-mock (>= 1.1),
 python-six,
 python-testscenarios,
 python-testtools,
 python3-babel,
 python3-fixtures,
 python3-keystoneauth1 (>= 3.2.0),
 python3-mock,
 python3-os-client-config (>= 1.28.0),
 python3-osc-lib (>= 1.7.0),
 python3-oslo.i18n(>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.utils (>= 3.31.0),
 python3-oslosphinx,
 python3-prettytable,
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.1),
 python3-six,
 python3-testscenarios,
 python3-testtools,
 subunit,
 tempest (>= 11.0.0),
 testrepository,
Standards-Version: 4.1.3
Homepage: https://github.com/openstack/python-glareclient
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-glareclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-glareclient.git

Package: python-glareclient
Architecture: all
Depends:
 python-babel,
 python-keystoneauth1 (>= 3.2.0),
 python-osc-lib (>= 1.7.0),
 python-oslo.i18n(>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.utils (>= 3.31.0),
 python-pbr (>= 2.0.0),
 python-prettytable,
 python-requests (>= 2.14.2),
 python-six,
 ${misc:Depends},
 ${python:Depends},
Description: client library for the OpenStack GLare Artifact REpository API - Python 2.7
 Glare (from GLare Artifact REpository) is a service that provides access to a
 unified catalog of structured meta-information as well as related binary data
 (these structures are also called 'artifacts').
 .
 This package contains the Python 2.7 module.

Package: python-glareclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client library for the OpenStack GLare Artifact REpository API - doc
 Glare (from GLare Artifact REpository) is a service that provides access to a
 unified catalog of structured meta-information as well as related binary data
 (these structures are also called 'artifacts').
 .
 This package contains the documentation.

Package: python3-glareclient
Architecture: all
Depends:
 python3-babel,
 python3-keystoneauth1 (>= 3.2.0),
 python3-osc-lib (>= 1.7.0),
 python3-oslo.i18n(>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.utils (>= 3.31.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable,
 python3-requests (>= 2.14.2),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: client library for the OpenStack GLare Artifact REpository API - Python 3.x
 Glare (from GLare Artifact REpository) is a service that provides access to a
 unified catalog of structured meta-information as well as related binary data
 (these structures are also called 'artifacts').
 .
 This package contains the Python 3.x module.
