=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test 'glareclient\.tests\.unit(?!(.*v1\.test_artifacts\.TestController\.test_update.*|.*v1\.test_artifacts\.TestController\.test_get_type_list.*))'
endif

override_dh_clean:
	dh_clean
	rm -rf .testrepository build

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-glareclient-doc/usr/share/doc/python-glareclient-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
