=== debian/watch ===
version=3
opts="uversionmangle=s/^2012/0.0.0/" \
https://github.com/openstack/python-glareclient/tags .*/(\d[\d\.]+)\.tar\.gz
